Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package duplicateevent :: Module view |
[frames] | no frames]

# Module view

source code

Classes
| DuplicateEventDialog <BoxSizerVertical>

Functions
open_duplicate_event_dialog_for_event(edit_controller, parent, db, event) | source code

Imports: wx, safe_locking, DuplicateEventDialogController, Dialog, display_error_message, gui_utils